remove use of deprecated nfdc syntax and update output processing
change all calls to nfd-status to nfdc
(except test_nfdc)
refs #4058
Change-Id: I4205602d180f5cb5c64e9883e79d5deb518533ad
diff --git a/test_interest_loop/add-nexthop.sh b/test_interest_loop/add-nexthop.sh
index 26dd4ce..b95a9fd 100755
--- a/test_interest_loop/add-nexthop.sh
+++ b/test_interest_loop/add-nexthop.sh
@@ -1,5 +1,6 @@
#!/usr/bin/env bash
ipaddr=$1
strategy=$2
-nfdc add-nexthop ndn:/test-loop udp4://$ipaddr || exit 1
-nfdc set-strategy ndn:/test-loop $strategy || exit 1
+nfdc face create udp4://$ipaddr || exit 1
+nfdc route add /test-loop udp4://$ipaddr || exit 1
+nfdc strategy set /test-loop $strategy || exit 1